/*
File:			custom.css
Description:	Custom styles for Thesis


BASIC USAGE:


If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.


For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:


	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them


WHY THIS WORKS:


By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!


More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/* Customize Footer Text */
.custom #footer {
color: #fff;
text-align: right;
}

/* Customize Footer Links */

.custom #footer a {
border-bottom: 1px solid #CCCCCC;
color: #fff;
}

.custom #footer a:hover {
color: #fff;
}






/* header */

body.custom {
    background: #000 url('images/bg-bb.gif')  repeat;
}



.custom #page {
    background: #fff;


}




/*adds custom background in all 3 columns */

.custom #content_box {
background: 
#000 url('images/bg-bb.gif')  repeat}



/* adds widget background */
#linkcat-2 { padding-right: 5px; padding-bottom:1px; padding-left: 8px; padding-top: 8px;
background-image: url('http://tandemteaching.com/wp-content/uploads/2010/04/note-paper.jpg') ;
}

#archives-3 {padding-right: 5px; padding-bottom:1px; padding-left: 8px; padding-top: 8px;
background-image: url('http://tandemteaching.com/wp-content/uploads/2010/03/tag-cloud-background1.png') ; 
}

#rss-3 {padding-right: 5px; padding-bottom:1px; padding-left: 8px; padding-top: 8px;
background-image: url('http://tandemteaching.com/wp-content/uploads/2010/04/note-paper.jpg') ;
}

#text-8 {background-image: url('http://tandemteaching.com/wp-content/uploads/2010/04/note-paper.jpg' width="165" height="10") ; 
}

#categories-3 {padding-right: 5px; padding-bottom:1px; padding-left: 8px; padding-top: 8px;
background-image: url('http://tandemteaching.com/wp-content/uploads/2010/03/tag-cloud-background1.png') ;
}

#text-7 {padding-right: 5px; padding-bottom:1px; padding-left: 8px; padding-top: 8px;
background-image: url('http://tandemteaching.com/wp-content/uploads/2010/04/note-paper.jpg') ;
}

/* messing with posts */
#content .post { background:#fff; padding-right: 10px; padding-left: 10px;

}

.custom #container {background:#fff;}
/* removes adding the category at the top of every page */

#archive_info {display:none;}

/* previous and next button background */
.custom #prev_next a{
background: #fff; border:1px solid #453800}
.custom #prev_next a:hover{
	background:dadada; border: 1px solid #aaaaaa;} 


/* goes with footer stuff  in other file */

.custom #footer_1 {text-align:left; color:#fff;}
	.custom #footer_1 ul.sidebar_list li.widget {width:23%; margin-right:2%; float:left;}
		.custom #footer_1 ul.sidebar_list li.widget h3 {color:#fff;}
		.custom #footer_1 ul.sidebar_list li.widget a {color:#fff; border-bottom:0;}
		.custom #footer_1 ul.sidebar_list li.widget a:hover {color:#fff;}

/* style footer background color */

.custom #footer_area {background:#453800; padding:0.5em 0; border-top:1px solid #bbd;}
	.custom #footer_area .page {background:transparent;}
		.custom #footer {border-top:0;}

/* Comments */

.custom #comments  {
border-left: solid 1px #453800;
border-right: solid 1px #453800;
border-top: solid 1px #453800;
border-bottom: solid 1px #453800;
margin: 10px;
background-color: #ffffff;
}

/* removing caps in nav menu */

.custom ul#menu li a {
  text-transform: none;
}

/* styling the white page */

.custom  #white_page { 
border-left: solid 1px #453800;
border-right: solid 1px #453800;
border-top: solid 1px #453800
border-bottom: solid 1px #453800
margin: 10 px;
background-color: #ffffff;
width: 900 px;}
.custom #white_page { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif; }

/* format the paypal buttons */
.custom .format_text input { 
border-width:1px; padding:0.25em; width:15%; }
.custom input, 
textarea { background: #FFFFFF none repeat scroll 0 0;}
